Solution: Android Studio: Could not find any version that matches com.android.support:appcompat-v7:+.

I got the following error when trying to run an application that was created in Eclipse on Android Studio. Could not find any version that matches com.android.support:appcompat-v7:+. This is what I did to fix it. 1. Ensure that you close Android Studio. 2. If you have not already done so download the SDK as per Read more about Solution: Android Studio: Could not find any version that matches com.android.support:appcompat-v7:+.[…]